Subject: Revised flow control proposal

From: [email-masked]
Date: Tue, 17 May 94 18:10:48 EDT

Bill,
I've been swamped and haven't had a chance to study the Metaplex
proposal, but I did review the general idea of non-cumulative pacing
for sender feedback with a very experienced flow control expert here
a few weeks ago.  He liked the general idea and was concerned only
about the percentage of frames possibly devoted to pacing reponses.
I will be away for the next few days but when I get back I will study
the exchanges you and Shannon have had recently and review the real
proposal with him.
Peter